@font-face {
    font-family: 'JosefinSansBold';
    src: url('/JosefinSansBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'JosefinSansLight';
    src: url('/JosefinSansLight.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'JosefinSansRegular';
    src: url('/JosefinSansRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'JosefinSansSemiBold';
    src: url('/JosefinSansSemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'JosefinSansThin';
    src: url('/JosefinSansThin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'JosefinSans';
    src: url('/JosefinSansBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'JosefinSans';
    src: url('/JosefinSansLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'JosefinSans';
    src: url('/JosefinSansRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'JosefinSan';
    src: url('/JosefinSansSemiBold.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'JosefinSans';
    src: url('/JosefinSansThin.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

/*
    We need to reset the theme settings for the above custom fonts.
    This breaks the functionality within our theme manager - but is currently the only solution for custom fonts.
*/
:root {
    --font-body: 'JosefinSansRegular', Sansserif;
    --font-headings: 'JosefinSansBold', Sansserif;
    --font-links: 'JosefinSansRegular', Sansserif;
    --font-buttons: 'JosefinSansRegular', Sansserif;
}

/*==========  GLOBALS ============== */
.btn-outline-secondary:hover,
.btn-secondary:hover,
.btn[class*="btn-secondary"]:focus,
.btn[class*="btn-secondary"]:active,
.btn[class*="btn-outline-secondary"]:focus,
.btn[class*="btn-outline-secondary"]:active,
.btn-outline-secondary:not(:disabled):not(.disabled).active, 
.btn-outline-secondary:not(:disabled):not(.disabled):active, 
.show > .btn-outline-secondary.dropdown-toggle,
.btn-secondary:not(:disabled):not(.disabled).active, 
.btn-secondary:not(:disabled):not(.disabled):active, 
.show > .btn-secondary.dropdown-toggle
{
    color:#000;
}


/*==========  END GLOBALS ============== */




/*==========  HEADER =============== */

@media only screen and (max-width:567px) {
    .section.header .navbar-primary .navbar-brand.navbar-logo img {
        max-width: 50vw;
        max-height: 40px;
    }
}
@media only screen and (min-width:568px) {
    .section.header .navbar-primary .navbar-brand.navbar-logo img {
        max-height: 50px;
    }
}
@media only screen and (min-width: 992px) {
    .section.header .navbar-primary .navbar-brand.navbar-logo img {
        max-height: 60px;
        margin-top: 0;
        margin-bottom: 0rem;
    }
}


@media only screen and (min-width:568px) {
    .landing.site-home .section.header .navbar-primary .navbar-brand.navbar-logo img {
        max-height: 50px;
        margin-bottom: -1rem;
    }
}
@media only screen and (min-width:992px) {
    .landing.site-home .section.header .navbar-primary .navbar-brand.navbar-logo img {
        max-height: 72px;
        margin-top: 1rem;
        margin-bottom: -2rem;
    }
}
@media only screen and (min-width:1200px) {
    .landing.site-home .section.header .navbar-primary .navbar-brand.navbar-logo img {
        max-height: 72px;
        margin-top: 0;
        margin-bottom: -3rem;
    }
}


.section.header .dropdown-menu .dropdown-item {
    border-bottom: 1px solid rgba(255,255,255,0.2);
}

.section.header {
    box-shadow:0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.section.header .navbar.navbar-primary li .nav-link:not(.btn):hover, .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus {
    background: linear-gradient(transparent, rgba(255,255,255,0.1));
}
.section.header .dropdown-menu {
    border:0;
    border-top:3px solid var(--color-secondary);
}

.section.header-top .site-slogan{
    border:0 !important;
    box-shadow:none !important;
    font-family: 'JosefinSansThin', Sansserif !important;
}
.section.header-top .site-slogan .ls-3{
    letter-spacing: 1.5rem;
}
.section.header.header-top{
    border-bottom:3px solid var(--color-secondary);
}
.section.header.bg-primary:not(.header-top){
    background:#000 !important;    
}
.section.header > .container.shadow,
.section.header .primary-navigation-macro.shadow-sm{
    box-shadow:none !important;
}

.section.header > .container {
    border:0 !important;
}

/*========== END HEADER =============== */




/*=========== COMPONENTS ============== */

.mod-parallax.style-1 .parallax-overlay {
    padding:0 !important;
    margin:0 !important;
}
.mod-parallax.style-1 .parallax-overlay .img-fluid.my-5{
    margin:1rem 0 !important;
}
.component.parallax{
    margin:0 0 3rem;
}

@media only screen and (min-width:568px) {
    .component.parallax{
        margin:3rem 0;
    }
}

div.mod-parallax.style-1 > .parallax {
    min-height:auto;
}

.component.sponsors .slick-slide img{
    max-height:145px;
}

.htmlembed a:not(.btn) {
	color: var(--htmlembed-linkcolor, var(--global-linkcolor));
}

.htmlembed a:not(.btn):hover, .htmlembed a:not(.btn):focus {
	color: var(--htmlembed-linkhovercolor, var(--global-linkhovercolor));
}

.mod-parallax.style-1 .parallax:before {
    background: rgba(0,0,0,0.2) !important;
}

.component.sponsors > .border {
    border:0 !important;
}
.htmlembed {
	background-attachment: var(--htmlembed-backgroundattachment);
	background-color: var(--htmlembed-backgroundcolor);
	background-image: var(--htmlembed-backgroundurl);
	background-position: var(--htmlembed-backgroundposition);
	background-repeat: var(--htmlembed-backgroundrepeat);
	background-size: var(--htmlembed-backgroundsize);
	color: var(--htmlembed-fontcolor);
	text-align: var(--htmlembed-textalign);
	text-transform: var(--htmlembed-texttransform);
        order: var(--htmlembed-order, initial);
}


/*=========== COMPONENTS END  ============== */




/* =========== FOOTER =================== */

.section.footer .footer-aside{ display:none !important; }

/* =========== FOOTER END =================== */


